(function() {
	'use strict';

	window.app.directive('errorList',
		function() {
			return {
				scope: {
					errors: "=",
					editMsg: "="
				},
				templateUrl: '/utility/template/errorList.tmpl.cshtml',
				controller: controller,
				controllerAs: 'vm'
			}
		});

	controller.$inject = ['$scope'];
	function controller($scope) {
		var vm = this;
		vm.errors = $scope.errors;
		vm.editMsg = $scope.editMsg;
	}
})();